/* Undo custom radio and checkbox */
.smart_form_page input[type=radio].css-radio, .smart_form_page input[type=checkbox].css-checkbox {display:inline !important;}
.smart_form_page input[type=radio].css-radio + label.css-radio-label, .smart_form_page input[type=checkbox].css-checkbox + label.css-label {padding-left:5px !important;}
.smart_form_page label.css-label, .smart_form_page label.css-radio-label {background:none !important;}
